<?xml version="1.0" encoding="utf-8"?>
<component size="142,56" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n12_ecnv" name="n12" src="ecnv21" fileName="Images/更多优惠/gengduoyouhui_Btn.png" xy="0,0"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>